#ifndef LIP_OPCUA_SERVER_TREE_MODELING_RULES_H
#define LIP_OPCUA_SERVER_TREE_MODELING_RULES_H

struct st_lip_opcua_tree_item;

extern const struct st_lip_opcua_tree_item g_lip_opcua_tree_std_item_objtype_modeling_rule;
extern const struct st_lip_opcua_tree_item g_lip_opcua_tree_std_item_modeling_rule_exposes_its_array;
extern const struct st_lip_opcua_tree_item g_lip_opcua_tree_std_item_modeling_rule_mandatory;
extern const struct st_lip_opcua_tree_item g_lip_opcua_tree_std_item_modeling_rule_optional;
extern const struct st_lip_opcua_tree_item g_lip_opcua_tree_std_item_modeling_rule_optional_placeholder;
extern const struct st_lip_opcua_tree_item g_lip_opcua_tree_std_item_modeling_rule_mandatory_placeholder;

#endif // LIP_OPCUA_SERVER_TREE_MODELING_RULES_H
